Morpho - Bug #2103

Morpho changes the value in geographic coverage...
06/09/2005 10:31 AM - Saurabh Garg

Status: Resolved Start date: 06/09/2005
Priority: Normal Due date:

Assignee: Saurabh Garg % Done: 0%
Category: morpho - general Estimated time: 0.00 hour
Target version: 1.6 Spent time: 0.00 hour
Bugzilla-ld: 2103

Description

Bug reported by Kristin Vanderbilt:

I’'m trying to enter a point location for geographic coverage using Morpho.
When | type 106.6914 into the longitude field, Morpho changes the number to
106.5314. [I've tried doing this before and have had the same problem. How
do | enter coordinates and not have Morpho change what | entered?

Thanks,
Kristin

History

#1 - 06/09/2005 10:35 AM - Saurabh Garg

The code earlier changed the value of coordinated entered if value of east
coordinate was same as value of west coordinate - this was done so that a box
can be displayed when Box Tool was selected.

But the code was executed irrespective of whether Box or Point tool was
selected.

Fixed it so value is changed only when box tool is selected.

#2 - 03/27/2013 02:19 PM - Redmine Admin
Original Bugzilla ID was 2103
